View Issue Details

IDProjectCategoryView StatusLast Update
0001660DraftBugpublic2014-08-08 01:43
Reportermicroelly2Assigned Toyorik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.14 
Target Version0.15Fixed in Version0.15 
Summary0001660: Draft.scale should use default value = 1 for scaling
DescriptionWhen you scale an object using the mouse
only the values x,y are changed

z maps to zero

after finishing the scale operation
the resulting clone has a scale.z = 0
and becomes invisible
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master e41996c9

2014-08-04 17:01:44

yorik

Details Diff
Draft: default Z to 1 in Scale tool - fixes 0001660 Affected Issues
0001660
mod - src/Mod/Draft/DraftTools.py Diff File

Issue History

Date Modified Username Field Change
2014-08-01 14:17 microelly2 New Issue
2014-08-01 14:20 yorik Assigned To => yorik
2014-08-01 14:20 yorik Status new => assigned
2014-08-04 15:32 yorik Changeset attached => FreeCAD Master master e41996c9
2014-08-04 15:32 yorik Status assigned => closed
2014-08-04 15:32 yorik Resolution open => fixed
2014-08-08 01:42 yorik Target Version => 0.15
2014-08-08 01:43 yorik Fixed in Version => 0.15